Subject: Dual Xeon G98 Summary

From: "Close, David M." <CLOSED_at_mail.etsu.edu>
Date: Wed, 5 Nov 2003 19:32:02 -0500

CCL'ers:
    Thanks so much for the quick replies.  I have the system working now.
  Some who wrote me asked questions like, Was I logged in as root?, and did I have the SMP Kernel loaded?
  Also some thought that LINDA was needed to run 2 processors on a "parallel" job.  This is not the case however.
  The answer was simply to balance the "bytes" read into shmmax with the %mem= line in the input file.
  So for my 512 Mb total memory and 2 processors, the suggestion was to put 2/3 of available memory as shared memory.  So 340 Mb is 356515840 bytes.
 
  This is done with echo "356515840" >/proc/sys/kernel/shmmax.
 
  I ran a test job of an OPT on the N1-H deprotonated cytosine cation with B3LYP/6-31+G(d) which took 3 hours and 18 minutes with a single processor and 1 hour 51 minutes with %Nproc=2. That's 1.78 times faster.
 
  I thank everyone who help out with this.
  Regards, Dave Close.